/*
Title:      Styles hacks for the abomination that is Internet Explorer 7
Author:     Jen Germann // http://ginga.com.au/
Updated:    September 22, 2009
*/

#nav ul li { position: relative; }
#nav ul li a {clear: both; }
#nav ul li ul { clear: both; }
#nav ul li:hover ul {z-index:999; left: 0; }
#nav ul li a div {  }

/*Rounded Menu*/
#nav > ul > li > a{
    behavior: url("http://danielbaran.liveagent.com.au/wp-content/themes/liveagent/js/PIE.htc");
}